<p class="topic">
Schedule Replication
</p>

<p class="text">
Use this dialog box to identify the time of day and day of week when replication can occur. No new replication processes will be started outside the specified replication interval.
</p>

<p class="text">
<b>Always keep directories in sync. </b>Select this option if you do not want to set time restrictions on the replication agreement.
</p>

<p class="text">
<b>Sync on the following days. </b>When selected, you can select the checkbox(es) next to the day(s) of the week on which replication can occur. Click All to sync every day.
</p>

<p class="text">
<b>Replication will take place between. </b>Select specific hours during which replication takes place.
</p>
